@charset "utf-8";
/* for_summer
---------------------------------------------*/
.features_wrap .bg_water01{
    background-image: url("../img/topics/features/summerItemsRanking/for_summer/EC_topics_features_summerItemsRanking02_bg_water01.jpg");
    background-repeat: repeat;
    background-size: cover;
    background-position: top center;
}
.features_wrap .bg_water02{
    background-image: url("../img/topics/features/summerItemsRanking/for_summer/EC_topics_features_summerItemsRanking02_bg_water02.jpg");
    background-repeat: repeat;
    background-size: cover;
    background-position: top center;
}
.features_wrap .FV .absolute-FV_lead{
    width: 74.8%;
    bottom: 8%;
    left: 50%;
    transform: translateX(-50%);
}
.features_wrap .FV .absolute-FV_title{
    color: #fff;
    font-size: 2.6rem;
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    letter-spacing: 0.075em;
    bottom: 1%;
    left: 50%;
    transform: translateX(-50%);
}
.features_wrap .introduction{
    padding-bottom: 90px;
    text-align: center;
}
.features_wrap .introduction .introduction__voice{
    padding: 90px 0 30px;
    background-color: rgba(9, 61, 104, 0.7);
}
.features_wrap .introduction .introduction__voice p{
    color: #fff;
    font-size: 2.5rem;
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    letter-spacing: 0.05em;
}
.features_wrap .introduction .introduction__voice p.--big{
    margin-bottom: 25px;
    font-size: 4rem;
    font-family: "Shippori Mincho", serif;
    font-weight: 600;
    letter-spacing: 0.05em;
    text-shadow: 0px 0px 10px rgba(9, 61, 104, 1), 0px 0px 10px rgba(9, 61, 104, 1), 0px 0px 10px rgba(9, 61, 104, 1), 0px 0px 10px rgba(9, 61, 104, 1);
}
.features_wrap .introduction .introduction__text{
    margin-top: 70px;
    color: #093d68;
    font-size: 2.5rem;
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    line-height: 1.6;
    letter-spacing: 0.025em;
}
.features_wrap .introduction .introduction__text span{
    font-size: 1.25em;
}
.features_wrap .introduction .introduction__text span.--shadow{
    color: #fff;
    font-family: "Shippori Mincho", serif;
    font-weight: 600;
    text-shadow: 0px 0px 10px rgba(225, 251, 255, 1), 0px 0px 10px rgba(128, 164, 196, 1), 0px 0px 10px rgba(128, 164, 196, 1), 0px 0px 10px rgba(128, 164, 196, 1), 0px 0px 10px rgba(128, 164, 196, 1);
    position: static;
}
.features_wrap .introduction .absolute-text__cool_and_air{
    width: 50%;
    bottom: -6%;
    right: 2%;
}
.features_wrap .itemRanking{
    padding-top: 100px;
}
.features_wrap .itemRanking .itemRanking__mainPhoto{
    display: block;
    width: 89.47%;
    margin: 0 auto 45px;
}
.features_wrap .itemRanking .itemRanking__title img{
    display: block;
    width: 17.33%;
    margin: 0 auto 15px;
}
.features_wrap .itemRanking .itemRanking__title span{
    display: block;
    width: 100%;
    color: #093d68;
    font-size: 4.7rem;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    line-height: 1.2;
    text-align: center;
}
.features_wrap .itemRanking .itemRanking__text{
    margin-top: 30px;
    color: #093d68;
    font-size: 2.3rem;
    line-height: 1.9;
    letter-spacing: 0.075em;
    text-align: center;
}
.features_wrap .itemRanking a.itemRanking__btn{
    display: block;
    width: 77.60%;
    margin: 50px auto;
}
.features_wrap .itemRanking a.itemRanking__btn img.absolute-itemRanking_btn_decoration{
    width: 9%;
    top: -35%;
    right: -2%;
}
.features_wrap .itemRanking .bg_white{
    padding: 90px 0;
    background-color: #fff;
}
.features_wrap .itemRanking .itemRanking__staffVoice .staffVoice__title{
    width: 49.46%;
    position: absolute;
    top: -22%;
    left: 5%;
}
.features_wrap .itemRanking .itemRanking__staffVoice .--flex{
    width: 78.66%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.features_wrap .itemRanking .itemRanking__staffVoice .--flex .icon_staff{
    width: 31.3%;
    margin-top: 20px;
}
.features_wrap .itemRanking .itemRanking__staffVoice .staffVoice__FAQ{
    width: 78.66%;
    margin: 0 auto 40px;
}
.features_wrap .itemRanking .itemRanking__staffVoice .staffVoice__FAQ.--flex_textBlock{
    width: calc(100% - (31.3% + 20px));
    margin-right: 0;
}
.features_wrap .itemRanking .itemRanking__staffVoice .staffVoice__FAQ .FAQ__head{
    display: inline-block;
    width: auto;
    margin-bottom: 15px;
    padding-bottom: 6px;
    color: #093d68;
    font-size: 2.5rem;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    position: relative;
}
.features_wrap .itemRanking .itemRanking__staffVoice .staffVoice__FAQ .FAQ__head::after{
    content: '';
    width: 100%;
    height: 1.5px;
    background-image: url("../img/topics/features/summerItemsRanking/for_summer/EC_topics_features_summerItemsRanking02_underline_dashed.svg");
    background-size: 30px;
    background-repeat: repeat-x;
    background-position: left bottom;
    position: absolute;
    bottom: 0;
    left: 0;
    /* animation: lineinBG 1.5s cubic-bezier(0.22, 1, 0.36, 1) forwards; */
}
.features_wrap .itemRanking .itemRanking__staffVoice .staffVoice__FAQ .FAQ__body{
    color: #093d68;
    font-size: 2rem;
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    line-height: 1.6;
    letter-spacing: 0.05em;
    text-align: justify;
}
.features_wrap .itemRanking .itemRanking__coordinate{
    width: 92%;
    margin: 0 auto;
    background-color: #fff;
    aspect-ratio: 690 / 735;
}
.features_wrap .itemRanking .itemRanking__coordinate .coordinate__title{
    width: 57.97%;
    position: absolute;
    top: 4%;
    right: 0%;
    z-index: 2;
}
.features_wrap .itemRanking .itemRanking__coordinate .absolute-gallery01{
    width: 48.55%;
    top: 0;
    left: 0;
}
.features_wrap .itemRanking .itemRanking__coordinate .absolute-gallery02{
    width: 44.61%;
    bottom: 0;
    left: 4%;
}
.features_wrap .itemRanking .itemRanking__coordinate .absolute-gallery03{
    width: 50%;
    bottom: 0;
    right: 0;
}
.features_wrap .comparison {
    padding-top: 60px;
}
.features_wrap .comparison .comparison__title{
    display: block;
    width: 100%;
    margin-bottom: 60px;
    padding: 35px 0;
    background: linear-gradient(rgba(9, 61, 104, 0.7), rgba(9, 61, 104, 0.7)), url("../img/topics/features/summerItemsRanking/for_summer/EC_topics_features_summerItemsRanking02_bg_twinkle.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    box-shadow: 2px 2px 4px 0px rgba(79, 86, 69, 0.45);
    color: #fff;
    font-size: 3.1rem;
    font-family: "Shippori Mincho", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    text-align: center; 
}
.features_wrap .comparison .comparison__title span{
    font-size: 4.2rem;
}
.features_wrap .comparison .comparison__table,
.features_wrap .comparison .comparison__chart{
    padding-left: 25px;
    padding-right: 15px;
    background-color: rgba(255, 255, 255, 0.8);
}
.features_wrap .comparison .comparison__chart{
    padding-top: 150px;
    padding-bottom: 100px;
}
.features_wrap .comparison .comparison__table .table__title,
.features_wrap .comparison .comparison__chart .chart__title{
    margin-bottom: 40px;
    padding-bottom: 30px;
    color: #093d68;
    font-family: "Shippori Mincho", serif;
    font-weight: 600;
    text-align: center;
    position: relative;
}
.features_wrap .comparison .comparison__table .table__title::after,
.features_wrap .comparison .comparison__chart .chart__title::after{
    display: block;
    content: '';
    width: 200px;
    height: 1px;
    background-color: #093d68;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.features_wrap .comparison .comparison__table .table__title img,
.features_wrap .comparison .comparison__chart .chart__title img{
    position: absolute;
    top: -50%;
    left: 50%;
    transform: translateX(-50%);
}
.features_wrap .comparison .comparison__table .table__title img{
    width: 58.8%;
}
.features_wrap .comparison .comparison__chart .chart__title img{
    width: 78.69%;
}
.features_wrap .comparison .comparison__table .table__title .--main,
.features_wrap .comparison .comparison__chart .chart__title .--main{
    display: block;
    font-size: 6.7rem;
    letter-spacing: 0.1em;
}
.features_wrap .comparison .comparison__table .table__title .--sub,
.features_wrap .comparison .comparison__chart .chart__title .--sub{
    display: inline-block;
    padding: 10px 30px;
    background-color: #093d68;
    border-radius: 30px;
    color: #fff;
    font-size: 3.3rem;
    line-height: 1;
    letter-spacing: 0.05em;
}
.features_wrap .comparison .comparison__table .table__img,
.features_wrap .comparison .comparison__table .chart__img{
    width: 100%;
    margin: 0 auto;
}
.features_wrap .comparison .comparison__last{
    padding: 80px 0 90px;
}
.features_wrap .comparison .comparison__last .absolute-text__cool_and_air{
    width: 50%;
    top: -23%;
    left: 5%;
    transform: rotate(10deg);
}
.features_wrap .comparison .comparison__last p{
    color: #093d68;
    font-size: 2.5rem;
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    text-align: center;
}
.features_wrap .comparison .comparison__last p span{
    font-size: 1.25em;
    font-family: "Shippori Mincho", serif;
    font-weight: 600;
}

@media screen and (max-width: 749px) {
    .features_wrap{
        margin-bottom: 0;
    }
    .features_wrap .FV .absolute-FV_title{
        font-size: 1.3rem;
    }
    .features_wrap .introduction{
        padding-bottom: 45px;
    }
    .features_wrap .introduction .introduction__voice{
        padding: 45px 0 15px;
    }
    .features_wrap .introduction .introduction__voice p{
        font-size: 1.3rem;
    }
    .features_wrap .introduction .introduction__voice p.--big{
        font-size: 2rem;
    }
    .features_wrap .introduction .introduction__text{
        margin-top: 35px;
        font-size: 1.3rem;
    }
    .features_wrap .itemRanking{
        padding-top: 50px;
    }
    .features_wrap .itemRanking .itemRanking__mainPhoto{
        margin: 0 auto 20px;
    }
    .features_wrap .itemRanking .itemRanking__title span{
        font-size: 2.4rem;
    }
    .features_wrap .itemRanking .itemRanking__text{
        margin-top: 15px;
        font-size: 1.2rem;
    }
    .features_wrap .itemRanking a.itemRanking__btn{
        margin: 25px auto;
    }
    .features_wrap .itemRanking .bg_white{
        padding: 45px 0;
    }
    .features_wrap .itemRanking .itemRanking__staffVoice .--flex .icon_staff{
        width: 25.2%;
        margin-top: 10px;
    }
    .features_wrap .itemRanking .itemRanking__staffVoice .staffVoice__FAQ{
        margin: 0 auto 20px;
    }
    .features_wrap .itemRanking .itemRanking__staffVoice .staffVoice__FAQ.--flex_textBlock{
        width: calc(100% - (25.2% + 10px));
    }
    .features_wrap .itemRanking .itemRanking__staffVoice .staffVoice__FAQ .FAQ__head{
        margin-bottom: 10px;
        font-size: 1.3rem;
    }
    .features_wrap .itemRanking .itemRanking__staffVoice .staffVoice__FAQ .FAQ__head::after{
        height: 1px;
        background-size: 15px;
    }
    .features_wrap .itemRanking .itemRanking__staffVoice .staffVoice__FAQ .FAQ__body{
        font-size: 1rem;
    }
    .features_wrap .comparison{
        padding-top: 30px;
    }
    .features_wrap .comparison .comparison__title{
        margin-bottom: 30px;
        padding: 18px 0;
        font-size: 1.6rem;
    }
    .features_wrap .comparison .comparison__title span{
        font-size: 2.1rem;
    }
    .features_wrap .comparison .comparison__chart{
        padding-top: 75px;
        padding-bottom: 50px;
    }
    .features_wrap .comparison .comparison__table .table__title,
    .features_wrap .comparison .comparison__chart .chart__title{
        margin-bottom: 20px;
        padding-bottom: 15px;
    }
    .features_wrap .comparison .comparison__table .table__title::after,
    .features_wrap .comparison .comparison__chart .chart__title::after{
        width: 100px;
    }
    .features_wrap .comparison .comparison__table .table__title img{
        top: -70%;
    }
    .features_wrap .comparison .comparison__table .table__title .--main,
    .features_wrap .comparison .comparison__chart .chart__title .--main{
        font-size: 3.4rem;
    }
    .features_wrap .comparison .comparison__table .table__title .--sub,
    .features_wrap .comparison .comparison__chart .chart__title .--sub{
        margin-bottom: 5px;
        padding: 4px 15px 6px;
        font-size: 1.7rem;
    }
    .features_wrap .comparison .comparison__last{
        padding: 40px 0 45px;
    }
    .features_wrap .comparison .comparison__last p{
        font-size: 1.3rem;
    }
}